PDQ Deploy is crashing when I run it. I recently upgraded to 6.1.0.0

Comments

3 comments

  • Bouma, Colby

    1) This is the PDQ Inventory subforum, not PDQ Deploy

    2) Make sure you have at least .NET 4.5 installed

    0
    Comment actions Permalink
  • Brigg Angus

    Colby is correct. You could uninstall/reinstall .NET 4.0, but then you have to patch years of patches. The easiest is to install .NET 4.5.2 or 4.6+, patch. Uninstalling and reinstalling Deploy isn't necessary.

    0
    Comment actions Permalink
  • Steven Camilleri

    I had similar issues when upgrading from 9 to 10/11. I needed to install .NET Framework 4.6 for PDQ Inventory and had to re-create the database for PDQ Deploy as it got corrupted.

    0
    Comment actions Permalink

Please sign in to leave a comment.